/* # Genesis Framework
Theme Name: Genesis-child
Description: Child theme Genesys
Template: genesis
*/
/* ------------------------------------------------------------------------- *
 *  Reset - http://meyerweb.com/eric/tools/css/reset/ v2.0 | 20110126
 * ------------------------------------------------------------------------- */
@font-face {
	font-family: 'Europa';
	src: url('fonts/Europa.ttf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Europa';
	src: url('fonts/Europa-Bold.otf');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Europa';
	src: url('fonts/Europa-LightItalic.otf');
	font-weight: 300;
	font-style: italic;
}

@font-face {
	font-family: 'Europa';
	src: url('fonts/Europa-Regular.otf');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Europa';
	src: url('fonts/Europa-Light.otf');
	font-weight: 300;
	font-style: normal;
}

@font-face {
	font-family: 'Europa';
	src: url('fonts/Europa-BoldItalic.otf');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Europa';
	src: url('fonts/Europa-Italic.otf');
	font-weight: normal;
	font-style: italic;
}

body {
    color: #777777;
    font-family: "Europa"!important;
}
h1,h2,h3,h4,h5,h6,p{
	font-family: "Europa","Poppins"!important;
}
body {
    overflow-x: hidden !important;
}
#top {
    overflow-x: hidden !important;
}
body#top {
    overflow-x: hidden !important;
}

/*---------------------------------
custom-botton
------------------------------------*/
.custom-botton-r {
    text-align: center;
}
.custom-botton-r a{
    padding: 13px 26px;
    font-size: 15px;
    font-weight: 400;
    font-style: normal;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #1c1c1c;
    background-color: #ffd6c8;
    border-color: #ffd6c8;
    text-decoration:none;
    border-radius:30px;
}
.custom-botton-r:hover{
color:#FFDED3;
}


.custom-botton-ru {
    text-align: center;
   margin: 50px;
}
.custom-botton-ru a{
    padding: 20px 23px;
    font-size: 17px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 1px;
    color: #1c1c1c;
    background-color: #ffd6c8;
    border-color: #ffd6c8;
    text-decoration:none;
margin-bottom:30px;

}
.myButton0 {
    -moz-box-shadow: inset 0px 1px 0px -49px #9acc85;
    -webkit-box-shadow: inset 0px 1px 0px -49px #9acc85;
    box-shadow: inset 0px 1px 0px -49px #9acc85;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #74ad5a), color-stop(1, #68a54b));
    background: -moz-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background: -webkit-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background: -o-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background: -ms-linear-gradient(top, #74ad5a 5%, #68a54b 100%);
    background: linear-gradient(to bottom, #74ad5a 5%, #68a54b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#74ad5a', endColorstr='#68a54b',GradientType=0);
    background-color: #74ad5a;
    display: inline-block;
    cursor: pointer;
    color: #fff;
    font-family: Arial;
    font-size: 13px;
    padding: 6px 13px;
    text-decoration: none;
}


.custom-botton-ru:hover{
color:#1ABC9C;
}